﻿body { color: #202020; font-family: 'Roboto';
}

img {max-width: 100%; height: auto;}
.fa-ul {
    padding-left: 0;
    margin-left: 4.142857142857143em;
    list-style-type: none;
}

.hvr-icon-forward:before {
  content: "\f054";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.navWrapper {background-color: #202020}
.navbar.white .navbar-collapse .navbar-nav > li > a {font-size: 14px !important}
.navbar.white .navbar-collapse .navbar-nav > li > a:hover {font-size: 14px !important; color: #F15a29;}
.logo {margin-top: 20px;}
.tagLine {font-size: 18px; text-transform: uppercase; margin-top: 10px; display: block;}

.heroPane { background-image: url(http://farm6.staticflickr.com/5267/5783999789_9d06e5d7df_b.jpg); display: block; height: 535px; background-position: center top; background-repeat: no-repeat; background-size: cover; position:relative; text-align: center;}

.bgBlack { display:block; position:relative; background-color:rgba(0,0,0,0.23); height: 535px; width: 100%; }

.heroPane h2 {color: #FFF;  text-shadow:0px 0px 15px rgba(0,0,0,0.9); position:absolute;  top: 30%; z-index: 3; max-width: 800px; margin-left:auto; margin-right:auto; display:block; text-transform:uppercase; left: 0; right: 0; line-height: 160%;}

.promoHomeWrapper { margin-top: 20px; margin-bottom: 40px;}
.promoHome h2 { text-transform:uppercase; font-size: 22px;}
.promoHome p { color: #202020; min-height: 120px; }
.promoHome img { max-width: 90px; }
.promoHome a { padding: 15px 30px; padding-right: 40px; background-color: #202020; color: #FFFFFF; border-radius: 5px; text-transform: uppercase;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear; }
.promoHome a:hover { padding: 15px 30px; padding-right: 50px; background-color: #F15a29; text-decoration: none; border-radius: 5px; text-transform: uppercase;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;}

#features {padding-top: 40px; padding-bottom: 40px;}
#features h3 {color: #202020; text-transform:uppercase; margin-bottom: 30px;}
#features p {font-weight: 300 !important;}

.cutomerFeedbackBox {display:block; padding: 30px; background-color: #EEEEEE; border-radius: 5px; }
.cutomerFeedbackBox p {font-size: 16px;}
.cutomerFeedbackBox h4 {font-size: 30px; margin-top: 0px; margin-bottom: 20px; color: #F15a29; text-transform: uppercase;}
.cutomerFeedbackBox img { margin-bottom: 20px; }
.cutomerFeedbackBox h5 {font-size: 20px; margin-top: 20px; margin-bottom: 20px; color: #F15a29;}
.cutomerFeedbackBox cite {font-size: 14px; font-weight: 400; font-style: italic;}

.phone .fa {color: #202020;}

.headingBar { background-image: url(../Images/footer_lodyas.png);background-color:#939393; color:white; border-bottom: 2px solid #F15a29;}

.row {
    margin-left:0px;margin-right:0px 
}
.container-fluid {
    padding-left:0px;padding-right:0px 
}

@media (min-width: 1200px) {
 .navbar.white .container {
      width: 1170px !important; }
	.nopadding {padding-left: 0px;}
}
.fa-ul > li {
    padding-bottom: 15px;
}

.bottom-links {
    color:white;
}
.bottom-links:hover {
    color:black;
}
.button-webedge {
    padding: 10px 33px;
    border: 1px solid #F15a29;
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    padding: 13px 32px;
    font-weight: 400;
    font-size: 17px;
    color: #fff !important;
    text-shadow: rgba(0, 0, 0, 0.2) 0 -1px 0;
    border: 0px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px, inset rgba(255, 255, 255, 0.88) 0px 1px 3px -1px;
    background-color: #F15a29;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;}

.button-webedge-email {
	margin-top: 15px;
    border: 0px solid #F15a29;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    padding: 8px 42px;
    font-weight: 300;
    font-size: 19px;
    color: #fff !important;
    text-shadow: rgba(0, 0, 0, 0.2) 0 -1px 0;
    border: 0px;
    border-radius: 5px;
    
    background-color: #F15a29;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;}

.button-webedge-email:hover {background-color: #000000; text-decoration:none;}


#footer-orange {
  background: #F15a29;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-font-smoothing: antialiased; }
  @media (max-width: 991px) {
	  .promoHome p { color: #202020; min-height: 20px; }
	  .promoHome {margin-bottom: 40px;}
	  #features {padding-top: 0px; padding-bottom: 0px;}
	  #features .container {padding-top: 0px !important; padding-bottom: 0px;}
    #footer-orange {
      padding-top: 30px; } }
  @media (max-width: 767px) {
    #footer-orange .menu {
      text-align: center;
      margin-top: 40px; } }
  #footer-orange .menu h3 {
    margin-top: 0;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 14px;
    font-weight: 600; }
  #footer-orange .menu ul {
    list-style-type: none;
    padding: 0;
    margin-top: 30px; }
    #footer-orange .menu ul li {
      display: block;
      margin-bottom: 9px; }
      #footer-orange .menu ul li a {
        color: #FFF;
        display: inline-block;
        font-weight: 500;
        font-size: 13px;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -ms-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear; }
        #footer-orange .menu ul li a:hover {
          color: #000;
          text-decoration: none; }
        @media (max-width: 991px) {
          #footer-orange .menu ul li a {
            padding: 0; } }
      #footer-orange .menu ul li .hiring {
        font-family: "Lato", "Helvetica Neue", Arial;
        font-weight: 700;
        letter-spacing: .3px;
        text-transform: uppercase;
        word-spacing: 1.5px;
        font-size: 11px;
        margin-left: 4px;
        padding: 3px 8px;
        border-radius: 4px;
        color: #fff;
        background: #49B7E2; }
        #footer-orange .menu ul li .hiring:hover {
          color: #fff;
          background: #0E82AF; }
  #footer-orange .newsletter {
    text-align: right; }
    @media (max-width: 767px) {
      #footer-orange .newsletter {
        text-align: center;
        margin-top: 40px; } }
    #footer-orange .newsletter .signup {
      margin-bottom: 40px; }
      #footer-orange .newsletter .signup p {
        font-size: 13px;
        color: #666;
        width: 90%;
        float: right;
        text-align: left;
        line-height: 20px; }
        @media (max-width: 767px) {
          #footer-orange .newsletter .signup p {
            float: none;
            text-align: center;
            width: 100%; } 

}
      #footer-orange .newsletter .signup form {
        float: right;
        width: 90%;
        position: relative; }
        @media (max-width: 767px) {
          #footer-orange .newsletter .signup form {
            float: none;
            width: 100%; } }
        #footer-orange .newsletter .signup form input[type="text"] {
          font-size: 13px; }
          #footer-orange .newsletter .signup form input[type="text"]::-webkit-input-placeholder {
            font-size: 13px;
            line-height: 17px; }
          #footer-orange .newsletter .signup form input[type="text"]:-moz-placeholder {
            font-size: 13px;
            line-height: 17px; }
          #footer-orange .newsletter .signup form input[type="text"]::-moz-placeholder {
            font-size: 13px;
            line-height: 17px; }
          #footer-orange .newsletter .signup form input[type="text"]:-ms-input-placeholder {
            font-size: 13px;
            line-height: 17px; }
        #footer-orange .newsletter .signup form input[type="submit"] {
          border: 0;
          background: #84B0E2;
          color: #FFF;
          border-radius: 3px;
          padding: 6px 10px;
          position: absolute;
          top: 5px;
          text-shadow: 1px 1px rgba(0, 0, 0, 0.28);
          right: 5px;
          font-size: 13px;
          -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
          -ms-transition: all 0.2s linear;
          -o-transition: all 0.2s linear;
          transition: all 0.2s linear; }
          #footer-orange .newsletter .signup form input[type="submit"]:hover {
            background: #6284AC; }
    #footer-orange .newsletter a {
      border: 0;
      text-decoration: none;
      opacity: 1;
      filter: alpha(opacity=100);
      margin-left: 15px;
      position: relative;
      top: -10px;
      -webkit-transition: all .3s ease;
      -moz-transition: all .3s ease;
      -o-transition: all .3s ease;
      -ms-transition: all .3s ease;
      transition: all .3s ease; }
      #footer-orange .newsletter a:hover {
        opacity: 0.7;
        filter: alpha(opacity=70); }
  #footer-orange .credits {
    margin-top: 10px; }
  #footer-orange a {
      color: white;
      text-decoration:none;
}
  #footer-orange a:hover, #footer-orange a:focus  {
      color: white;
      font-weight:bold;
      text-decoration:underline;
}
    #footer-orange .credits .col-md-12 {
      padding-top: 20px;
      font-size: 13px;
      text-align: center;
      color: white; }


    .nav li a:focus, .nav li a:hover{
        font-weight:bold;
    }


    /*.isthisyoubody {
        margin-top:-150px;
    }*/
@media (max-width:1199px) {
    .isthisyoubody {
    margin-top:0px;
}
    }

@media (max-width:468px) {
.tagLine {font-size: 18px; text-transform: uppercase; margin-top: 10px; display: none;}
	.button-webedge-email {
	margin-top: 25px;
    border: 0px solid #F15a29;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    padding: 8px 22px;
    font-weight: 300;
    font-size: 16px;
    color: #fff !important;
    text-shadow: rgba(0, 0, 0, 0.2) 0 -1px 0;
    border: 0px;
    border-radius: 5px;
    
    background-color: #F15a29;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;}
	.heroPane h2 {color: #FFF;  text-shadow:0px 0px 15px rgba(0,0,0,0.9); position:absolute;  top: 18%; z-index: 3; max-width: 800px; margin-left:auto; margin-right:auto; display:block; text-transform:uppercase; left: 0; right: 0; line-height: 110%;}
}